<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://wiki.arsacia.ir/index.php?action=history&amp;feed=atom&amp;title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C%3ACommon.css</id>
	<title>مدیاویکی:Common.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.arsacia.ir/index.php?action=history&amp;feed=atom&amp;title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.arsacia.ir/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Common.css&amp;action=history"/>
	<updated>2026-08-10T17:57:35Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.39.5</generator>
	<entry>
		<id>https://wiki.arsacia.ir/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Common.css&amp;diff=2242&amp;oldid=prev</id>
		<title>Ali: صفحه‌ای تازه حاوی «/* دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند. */ [align=&quot;left&quot;] {     text-align...» ایجاد کرد</title>
		<link rel="alternate" type="text/html" href="https://wiki.arsacia.ir/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Common.css&amp;diff=2242&amp;oldid=prev"/>
		<updated>2020-12-02T21:51:12Z</updated>

		<summary type="html">&lt;p&gt;صفحه‌ای تازه حاوی «&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند.: &lt;/span&gt; [align=&amp;quot;left&amp;quot;] {     text-align...» ایجاد کرد&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند. */&lt;br /&gt;
[align=&amp;quot;left&amp;quot;] {&lt;br /&gt;
    text-align: right;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Ali</name></author>
	</entry>
</feed>